Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055641 - Installing.xml - essay consistency
Summary: Installing.xml - essay consistency
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Kosek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 16:19 UTC by Gé Baylard
Modified: 2014-10-15 10:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-15 10:29:01 UTC


Attachments (Terms of Use)

Description Gé Baylard 2014-01-20 16:19:41 UTC
Description of problem:
As you remove the text about self-signed CA, you must write (line 821) "...There are TWO different ways that &IPA; incorporates the CA into the &IPA; server:"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Deon Ballard 2014-01-22 21:17:55 UTC
I made this a RHEL bug, but it seems to be fixe din my version of the RHEL docs. Reassigning to Fedora, and giving a different owner.

Comment 3 Martin Kosek 2014-01-28 16:26:19 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/4144

Comment 5 Martin Kosek 2014-10-15 10:29:01 UTC
FreeIPA upstream guide is no longer maintained. See details in

http://www.freeipa.org/page/Upstream_User_Guide

I am this closing this bug, according to Comment 2, it should be already handled in RHEL guide.


Note You need to log in before you can comment on or make changes to this bug.